<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
	<m_MaleModel>media\models_X\Skinned\GutsArm_ArmorRight.fbx</m_MaleModel>
	<m_FemaleModel>media\models_X\Skinned\GutsArm_ArmorRight.fbx</m_FemaleModel>
	<m_GUID>d939c603-cf7d-4de8-8d73-ac2aa96fc3eb</m_GUID>
	<m_Static>false</m_Static>
	<m_AllowRandomHue>false</m_AllowRandomHue>
	<m_AllowRandomTint>false</m_AllowRandomTint>
	<m_AttachBone></m_AttachBone>

	<m_Masks>5</m_Masks>
	<m_Masks>6</m_Masks>
	<m_MasksFolder>media/textures/Gauntlets/Ash/Masks</m_MasksFolder>
	<textureChoices>Clothes\Armor\Berserk</textureChoices>
</clothingItem>